body a{
	color: 	#217401 ;	
	text-decoration: none!important;
}

body a:hover{
	color: 	#144701 ;	
}

body a:visited{
	color: 	#217401 ;	
}

body a:active{
	color: 	#144701 ;	
}

body a:focused{
	color: 	#217401 ;	
}

footer.entry-footer{
	font-size: 13px;
	font-family: "Helvetica";
}

.back-btn-mobile{
	margin-top: 70px
}

@media (max-width: 991px){
	.back-btn-mobile{
		margin-top: 25px
	}
}
@media (min-width: 991px){
	.site-main .wp-post-image{
		padding: 20px 0 20px 20px
	}
}

.content-sidebar a{
	padding: 8px 0 0;
}

.content-sidebar section{
	margin-bottom: 15px
}

.header-menu-two .second-menu-logo img{
	height: 22px!important;
	margin-top: 14px!important;
}

.mobile-top-bar img{
	height: 15px;
	margin-top: 15px;
}